<?php
namespace KaliForms\Inc\Backend\BuilderFormFields;

if (!defined('ABSPATH')) {
    exit;
}

/**
 * Class GDPR
 *
 * @package Inc\Backend\BuilderFormFields
 */
class GDPR extends Form_Field
{
    /**
     * @var string
     */
    public $id = 'gdpr';
    /**
     * @var string
     */
    public $type = 'gdpr';

    /**
     * Product constructor.
     *
     * @param $args
     */
    public function __construct($args)
    {
        parent::__construct($args);
        $this->remove_props(['default']);
        $this->icon  = 'icon-checkbox-activated';
        $this->label = esc_html__('GDPR', 'kaliforms');
    }
}
